aiohttp==3.8.4
aiosignal==1.3.1
async-timeout==4.0.2
attrs==23.1.0
beautifulsoup4==4.12.2
blinker==1.6.2
certifi==2022.12.7
charset-normalizer==3.1.0
click==8.1.3
Flask==2.3.1
Flask-Cors==3.0.10
frozenlist==1.3.3
idna==3.4
install==1.3.5
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.2
multidict==6.0.4
openai==0.27.6
python-dotenv==1.0.0
redis==4.5.4
requests==2.30.0
six==1.16.0
soupsieve==2.4.1
tqdm==4.65.0
urllib3==2.0.2
Werkzeug==2.3.1
yarl==1.9.2
